{
  "storeApp": {
    "customer": {
      "home": {
        "title": "Customers",
        "refreshListLabel": "Refresh list",
        "createLabel": "Luo Customer",
        "createOrEditLabel": "Luo tai muokkaa Customer",
        "notFound": "Customer ei löytynyt"
      },
      "created": "Uusi Customer on luotu, id: {{ param }}",
      "updated": "Customer on päivitetty, id: {{ param }}",
      "deleted": "Customer on päivitetty, id: {{ param }}",
      "delete": {
        "question": "Haluatko varmasti poistaa Customer {{ id }}?"
      },
      "detail": {
        "title": "Customer"
      },
      "id": "ID",
      "firstName": "First Name",
      "lastName": "Last Name",
      "gender": "Gender",
      "email": "Email",
      "phone": "Phone",
      "addressLine1": "Address Line 1",
      "addressLine2": "Address Line 2",
      "city": "City",
      "country": "Country",
      "user": "User",
      "order": "Order"
    }
  }
}
